/* 
    Component: alert
------------------------
*/
.alert {
  padding-left: 30px;
  margin-left: 15px;
  position: relative;
}
.alert > .fa,
.alert > .glyphicon {
  position: absolute;
  left: -15px;
  top: -15px;
  width: 35px;
  height: 35px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  line-height: 35px;
  text-align: center;
  background: inherit;
  border: inherit;
}

.alert {
  border-radius: 3px;
}
.alert h4 {
  font-weight: 600;
}
.alert .icon {
  margin-right: 10px;
}
.alert .close {
  color: #000;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.alert .close:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.alert a {
  color: #fff;
  text-decoration: underline;
}
.alert-success {
  border-color: #008d4c;
}
.alert-danger,
.alert-error {
  border-color: #d73925;
}
.alert-warning {
  border-color: #e08e0b;
}
.alert-info {
  border-color: #00acd6;
}

.alert-success,
.alert-danger,
.alert-error,
.alert-warning,
.alert-info {
  color: #fff !important;
}

.alert-danger,
.alert-error {
  background-color: #dd4b39 !important;
}
.alert-warning {
  background-color: #f39c12 !important;
}
.alert-info {
  background-color: #00c0ef !important;
}
.alert-success {
  background-color: #00a65a !important;
}
